body {
 
}

#login {
    width: 320px;
    padding: 8% 0 0;
    margin: auto;
    z-index: 99999999;
    position: absolute;
    left: 50%;
    margin-left: -160px;
}

#loginform,
#lostpasswordform {
	z-index: 9999;
    position: absolute;
    width: 350px;
    left: 50%;
    margin-left: -175px;
}

#loginform h1 {
	font-size: 33px;
    margin: 10px 0 30px 0;
    color: #274E64;
}

#loginform label,
#lostpasswordform label {
	font-size: 0;
}

.forgetmenot{
    display: block !important;
    margin: 10px 0 !important;
}

.forgetmenot label {
    font-size: 12px !important;
}

#login form p.submit {
	margin-top: 20px;
}

#loginform input[type=submit],
#lostpasswordform input[type=submit] {
    background-color: #366784;
    padding: 14px !important;
    line-height: 16px !important;
    height: auto;
    border-radius: 6px;
    width: 100%;
    font-size: 17px;
}

#loginform input[type=text],
#loginform input[type=password],
#lostpasswordform input[type=text],
#lostpasswordform input[type=password]{
    margin: 0;
    padding: 10px;
    box-shadow: none;
    background-color: #F8F8F8;
    border: 1px solid #E4E4E4;
    border-radius: 5px;
    width: 100%;
    text-align: center;
    font-size: 14px;
    max-width: 
}

.lost_pass_link {
	margin-top: 90px;
	text-align: center;
}

#backtoblog, 
#nav {
	display: none
}

.login_footer {

  position: absolute;
  bottom: -90px;
  z-index: 1;
  width: 100%;
  height: 400px;
  background-position-y: -120px; 
}


.inner_footer_bg {
	position: absolute;
	width: 100%;
	height: 500px;
	top: -92px;
	background-image: url(../assets/img/login_bg.png);
    background-size: 100% 100%;
    background-position: 0;
}

.inner_footer_content {
	width: 100%;
	height: auto;
	background: #366784;
	position: absolute;
	margin-top: 400px;
	padding-top: 30px;
	overflow: hidden;
}

.colummns {
	margin: auto;
    width: 100%;
    padding: 0 80px;
}

.col_1,
.col_2 {
	display: inline-block;
	vertical-align: top;
}

.col_1 {
	padding-right: 70px;
	width: calc(40% - 70px);
}
.col_2 {
	padding-left: 70px;
	width: calc(60% - 70px);
}

.footer_title_2 {
	margin-bottom: 50px;
    font-weight: bold;
    margin-top: 15px;
    color: #fff;
    margin-bottom: 40px;
    font-size: 16px;
}

.contact_content {
	font-size: 16px;
    font-weight: 400;
    line-height: 1.5;
    font-family: 'ff mark pro', sans-serif;
    color: #fff;
}

.contact_content a {
	color: #9ACFDB;
}

.footer_title {
	text-align: left;
    margin-bottom: 20px;
    text-transform: lowercase;
    color: #9ACFDB;
    font-size: 40px;
    margin-top: 0;
    font-weight: bold;
}

.footer_text {
	font-size: 16px;
    font-weight: 400;
    line-height: 1.5;
    font-family: 'ff mark pro', sans-serif;
    color: #fff;
}

.login_dotted_bg {
	background-image: url(../assets/img/bg_pattern.png);
    width: 100%;
    height: 120%;
    position: absolute;
    left: 0;
    top: 0;
    z-index: -1;
    background-size: 250px;
}

.second_footer {
	width: 100%;
	background-color: #274E64;
	margin-top: 30px;
	height: 100px;
	padding: 30px;
	padding-top: 60px;
}

.companies {
	color: #9ACFDB;
    font-weight: bold;
    font-size: 30px;
    padding: 0 55px;
}

.companies .col_1 {
  padding-top: 3px;
  border-right: 1px solid rgba(139, 208, 221, 0.3);
  width: calc(40% - 71px);
  height: 80px;
}

.companies .col_2 p {
  display: inline-block;
  margin: 0 20px;
  font-size: 24px;
}


#login h1 a{
	display: none;
}

header {
  background-color: #fff;
  width: 100%;
  height: 120px;
  position: relative;
}

header img {
    width: 204px;
    margin-left: 76px !important;
    margin-top: 24px !important;
    vertical-align: middle;
}

.tagline {
    font-size: 22px;
    border-left: 2px solid;
    color: #B8C8D5 !important;
    padding-left: 6px;
    margin-top: 26px;
    position: relative;
    background: #fff;
    opacity: 1;
    display: inline-block;
    vertical-align: middle;
    padding: 10px 7px;
    font-family: 'ff mark pro', sans-serif;
    font-weight: 350;

}

 @media only screen and (max-width: 1024px) {
 	header {
 		text-align: center;
 	}

 	header img {
 		margin-left: 0 !important;
 	}

 	.footer_title {
 		text-align: center;
 	}

 	.colummns {
 		margin: auto;
    	width: 90%;
    	padding: 0;
 	}

 	.second_footer {
 		height: auto;
 		padding: 20px 0;
 	}

 	.col_1, 
 	.col_2 {
 		width: 100%;
 		padding: 0;
 		text-align: center;
 	}

 	.companies .col_1 {
 		height: auto;
 		font-size: 24px;
 		width: 100%;
 		padding: 0;
 		border: none;
 		text-align: center;
 		line-height: 1.5em;
 	}

 	.companies .col_2 p{
 		display: block;
 	}

 	.companies .col_2 {
 		padding-bottom: 20px;
 	}	
 }